unit PROCGLOBAL;
   {Priorities and frequencies of processes}

{$A+,B-,F-,I-,O-,R-,S-,V-}

{$I Speed.INC}

interface

const
   {$IFDEF ResetTimerSpeed}
   StandCount = 65535;                   {Counter for standard frequncy (18.2 per second) }
   MaxFreq    = Round(StandCount*18.2);  {Maximum timer freqency}
   OurFreq    = 364;                    {Our timer frequency}

   NormalMemTime = 3.08*OurFreq/20;
   NormalDiskTime = 9.17*OurFreq/20;

   {$ELSE}
   OurFreq = 18.2; {If alter timer speed not allowed, we have standard freqency}
   NormalMemTime = 3.08*OurFreq;
   NormalDiskTime = 9.17*OurFreq;
   {$ENDIF}

implementation
end.
